﻿/*
@mixin mobile {

}

@mixin tablet {

}

@mixin lg {
  @media (min-width: 992px) and (max-width: 1199px) {
    @content;
  }
}

@mixin md {
  @media (min-width: 768px) and (max-width: 991px) {
    @content;
  }
}

@mixin sm {
  @media (max-width:767px) { //(min-width: 480px) and 
    @content;
  }
}

@mixin sx {
  @media (max-width: 480px) { // (max-width: 479px) 
    @content;
  }
}

*/
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:300,400,500,700");
body {
  background-color: #ebebeb;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  letter-spacing: 0.05em; }

.clearfloat {
  clear: both; }

ul {
  margin: 0;
  padding: 0px; }

li {
  margin: 0;
  padding: 0px; }

a, a:hover, a:active, a:focus {
  text-decoration: none; }

.header {
  padding: 0;
  background-color: #013d3a; }
  @media (max-width: 767px) {
    .header {
      padding: 2px 0 0px 0; } }

.header_phone p {
  color: #ffffff;
  font-size: 14px;
  margin: 0; }
  @media (max-width: 767px) {
    .header_phone p {
      margin: 0;
      font-size: 7px; } }

.header_phone .bigphone {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 24px; }
  @media (max-width: 767px) {
    .header_phone .bigphone {
      font-size: 14px; } }

@media (max-width: 767px) {
  .logincolumn {
    padding-left: 0;
    padding-right: 0; } }

.logincolumn .loginblock {
  position: relative; }

.logincolumn .login_box, .logincolumn login_name {
  position: absolute;
  top: 0;
  left: 0; }
  @media (max-width: 767px) {
    .logincolumn .login_box, .logincolumn login_name {
      position: static;
      /*height: 34px;*/
      top: initial;
      left: initial; } }

.login_box {
  padding: 5px 0 0px 0; }
  .login_box .login {
    display: block; }
    @media (max-width: 767px) {
      .login_box .login {
        display: none; } }
  .login_box p {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #ffffff;
    margin: 3px 5px 0 0; }
    @media (min-width: 768px) and (max-width: 991px) {
      .login_box p {
        font-size: 14px; } }
  .login_box .loginblock {
    padding-right: 15px;
    float: right; }
    @media (max-width: 767px) {
      .login_box .loginblock {
        padding-right: 0;
        float: initial;
        display: block; } }
  .login_box .username, .login_box .password {
    padding: 0 0 0 20px;
    margin: 0 5px 0 0;
    width: 200px;
    background-repeat: no-repeat;
    border: 1px solid gray; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .login_box .username, .login_box .password {
        width: 160px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .login_box .username, .login_box .password {
        width: 100px; } }
    @media (max-width: 767px) {
      .login_box .username, .login_box .password {
        margin: 0 2%;
        width: initial;
        width: 30%;
        float: left;
        /*margin-top: 3px;*/
        margin-bottom: 3px; } }
  .login_box .username {
    background-image: url(/img/cleanpia/username_icon.png);
    background-size: 15px;
    background-position: 2px 3px; }
  .login_box .password {
    background-image: url(/img/cleanpia/password_icon.png);
    background-size: 15px;
    background-position: 2px 3px; }
  .login_box .loginbtn {
    color: #16b2aa; }

.login_mobile {
  float: right;
  margin-right: 5px; }
  .login_mobile img {
    width: 18px;
    padding: 0;
    margin: 0 0 2px 0;
    display: block;
    float: right; }
  @media (min-width: 1200px) {
    .login_mobile {
      display: none; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .login_mobile {
      display: none; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .login_mobile {
      display: none; } }
  @media (max-width: 767px) {
    .login_mobile {
      display: block; } }

.login {
  float: left; }

.logo_nav {
  background-color: #ebebeb;
  padding: 10px 0 10px 0;
  border-bottom: 5px solid #16b2aa; }
  @media (max-width: 767px) {
    .logo_nav {
      border-bottom: 2px solid #16b2aa; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .logo_nav .logo img {
      width: 170px; } }
  @media (max-width: 767px) {
    .logo_nav .logo img {
      width: 130px; } }
  .logo_nav .nav .mainmenu {
    padding: 40px 0 0 0;
    float: right; }
    @media (min-width: 768px) and (max-width: 991px) {
      .logo_nav .nav .mainmenu {
        padding: 20px 0 0 0; } }
  @media (max-width: 767px) {
    .logo_nav .nav ul {
      padding: 10px 0 0 0;
      display: none; } }
  .logo_nav .nav ul li {
    float: left;
    margin: 0 0 0 55px;
    height: 20px;
    font-size: 18px;
    font-weight: 700;
    list-style: none;
    background-position-y: 3px; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .logo_nav .nav ul li {
        margin: 0 0 0 32px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .logo_nav .nav ul li {
        font-size: 16px;
        margin: 0 0 0 18px;
        padding: 0 0 0 10px; } }
  .logo_nav .nav ul a, .logo_nav .nav ul a:active, .logo_nav .nav ul a:focus {
    padding: 0 0 0 15px;
    background-image: url(/img/cleanpia/nav_bar.jpg);
    background-repeat: no-repeat;
    color: #013d3a;
    text-decoration: none; }
  .logo_nav .nav ul a:hover {
    color: #16b2aa; }

.nav_mobile {
  float: right; }
  .nav_mobile img {
    display: block;
    width: 20px;
    margin-top: 5px;
    /*margin-right: -5px;*/ }
  @media (min-width: 1200px) {
    .nav_mobile {
      display: none; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .nav_mobile {
      display: none; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .nav_mobile {
      display: none; } }
  @media (max-width: 767px) {
    .nav_mobile {
      display: block; } }

@media (max-width: 767px) {
  .hideinxs {
    display: none; } }

.logo_nav .nav ul li.active a {
  color: #16b2aa; }

.footer {
  padding: 10px 0;
  background-color: #013d3a; }
  @media (max-width: 767px) {
    .footer {
      padding: 5px 0; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .footer .footer_logo img {
      width: 150px; } }
  @media (max-width: 767px) {
    .footer .footer_logo img {
      display: none; } }
  .footer .footer_emailphone {
    margin-top: 10px;
    float: right; }
    @media (max-width: 767px) {
      .footer .footer_emailphone {
        float: none; } }
    .footer .footer_emailphone .email {
      position: relative;
      float: left;
      margin-right: 20px; }
      .footer .footer_emailphone .email a {
        padding: 0 0 0 37px;
        font-family: 'Roboto', sans-serif;
        font-size: 18px;
        color: #ffffff;
        font-weight: 500; }
        @media (min-width: 768px) and (max-width: 991px) {
          .footer .footer_emailphone .email a {
            font-size: 14px; } }
        @media (max-width: 767px) {
          .footer .footer_emailphone .email a {
            font-size: 12px;
            padding: 0 0 0 31px; } }
      .footer .footer_emailphone .email img {
        position: absolute;
        bottom: 5px;
        left: 0px; }
        @media (max-width: 767px) {
          .footer .footer_emailphone .email img {
            width: 22px; } }
      @media (max-width: 767px) {
        .footer .footer_emailphone .email {
          float: none; } }
    .footer .footer_emailphone .phone {
      float: right;
      position: relative; }
      .footer .footer_emailphone .phone img {
        position: absolute;
        bottom: 5px;
        left: 0px; }
        @media (max-width: 767px) {
          .footer .footer_emailphone .phone img {
            width: 17px; } }
      .footer .footer_emailphone .phone a {
        padding: 0 0 0 25px;
        font-family: 'Roboto', sans-serif;
        font-size: 18px;
        color: #ffffff;
        font-weight: 500; }
        @media (min-width: 768px) and (max-width: 991px) {
          .footer .footer_emailphone .phone a {
            font-size: 14px; } }
        @media (max-width: 767px) {
          .footer .footer_emailphone .phone a {
            font-size: 12px; } }
      @media (max-width: 767px) {
        .footer .footer_emailphone .phone {
          margin-top: 10px;
          padding: 0 0 0 7px;
          float: none; } }

.footer_green_bar {
  height: 6px;
  background-color: #16b2aa; }

.phone_nav_active {
  width: 100%;
  margin: auto;
  background-color: rgba(255, 255, 255, 0.9);
  /*background-color:white;*/
  position: absolute;
  top: 75px;
  left: 0;
  z-index: 100; }
  .phone_nav_active ul {
    margin: 0;
    padding: 0 0;
    list-style: none; }
  .phone_nav_active li {
    padding: 10px 0;
    text-align: center; }
  .phone_nav_active li a {
    /*color: #761010;*/
    /*color: #2d1d1d;*/
    color: #013d3a;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold; }
  .phone_nav_active .active a, .phone_nav_active .active a:active, .phone_nav_active .active a:visited {
    color: #16b2aa; }

.login_name {
  padding: 0;
  margin: 0;
  /*@include col-xs {
    display: none;
  }*/ }
  .login_name a, .login_name a:hover, .login_name a:active, .login_name a:focus {
    color: #ffffff;
    text-decoration: none; }
  .login_name h3 {
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    text-align: center; }
    @media (min-width: 768px) and (max-width: 991px) {
      .login_name h3 {
        font-size: 12px; } }
  .login_name .hi, .login_name .history, .login_name .logout {
    float: left;
    width: 33.333%; }
    .login_name .hi h3, .login_name .history h3, .login_name .logout h3 {
      margin: 0;
      line-height: 40px;
      height: 34px; }
  .login_name .hi {
    background-color: #0ba29a; }
    .login_name .hi h3 .icon {
      background-image: url(/img/cleanpia/hi_name_icon.svg);
      background-repeat: no-repeat;
      background-size: 15px;
      width: 16px;
      height: 15px;
      display: inline-block; }
  .login_name .history {
    background-color: #1dbab2; }
    .login_name .history h3 .icon {
      background-image: url(/img/cleanpia/history_icon.svg);
      background-repeat: no-repeat;
      background-size: 15px;
      width: 16px;
      height: 15px;
      display: inline-block; }
  .login_name .logout {
    background-color: #64d7d1; }
    .login_name .logout h3 .icon {
      background-image: url(/img/cleanpia/logout_icon.svg);
      background-repeat: no-repeat;
      background-size: 18px;
      width: 20px;
      height: 15px;
      display: inline-block; }

/* Footer stick to bottom */
html, body {
  height: 100%; }

.page-wrap {
  min-height: 100%;
  margin-bottom: -63px; }
  @media (max-width: 767px) {
    .page-wrap {
      margin-bottom: -77px; } }
  .page-wrap:after {
    content: "";
    display: block;
    height: 63px; }
    @media (max-width: 767px) {
      .page-wrap:after {
        height: 77px; } }
  .page-wrap .site-footer {
    height: 63px; }
    @media (max-width: 767px) {
      .page-wrap .site-footer {
        height: 77px; } }

.sliding_img_bg {
  position: relative;
  background-color: #16b2aa;
  /*background-image: url(/img/cleanpia/sliding_img/cafe.jpg);*/
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 600px;
  border-bottom: 5px solid #16b2aa;
  margin: 0; }
  .sliding_img_bg .carousel-indicators {
    bottom: -10px; }
    @media (max-width: 767px) {
      .sliding_img_bg .carousel-indicators {
        bottom: 325px; } }
  .sliding_img_bg .carousel-inner {
    height: 600px;
    width: 100%;
    position: absolute;
    top: 0; }
    .sliding_img_bg .carousel-inner .item {
      background-size: cover; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .sliding_img_bg {
      height: 500px; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .sliding_img_bg {
      height: 400px; } }
  .sliding_img_bg .item {
    height: 600px;
    width: 100%; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .sliding_img_bg .item {
        height: 500px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .sliding_img_bg .item {
        height: 400px; } }
    @media (max-width: 767px) {
      .sliding_img_bg .item {
        height: 260px; } }
  @media (max-width: 767px) {
    .sliding_img_bg {
      height: initial;
      border-top: 3px solid #16b2aa;
      border-bottom: 3px solid #16b2aa; } }
  .sliding_img_bg .slinding_text {
    height: 610px;
    position: relative; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .sliding_img_bg .slinding_text {
        height: 520px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .sliding_img_bg .slinding_text {
        height: 400px; } }
    @media (max-width: 767px) {
      .sliding_img_bg .slinding_text {
        height: 260px; } }
    .sliding_img_bg .slinding_text h1 {
      position: absolute;
      font-family: 'Roboto Condensed', sans-serif;
      font-size: 50px;
      font-weight: 700;
      color: #ffffff;
      bottom: 0;
      height: 170px;
      padding-top: 25px;
      margin-top: 0;
      margin-bottom: 0;
      padding-bottom: 20px; }
      @media (min-width: 992px) and (max-width: 1199px) {
        .sliding_img_bg .slinding_text h1 {
          font-size: 40px; } }
      @media (min-width: 768px) and (max-width: 991px) {
        .sliding_img_bg .slinding_text h1 {
          font-size: 30px;
          height: 110px;
          padding-top: 15px; } }
      @media (max-width: 767px) {
        .sliding_img_bg .slinding_text h1 {
          height: 65px;
          font-size: 19px;
          padding-right: 15px;
          padding-top: 7px;
          padding-bottom: 0; } }

.enquiry_box {
  background-color: #16b2aa;
  height: 600px; }
  .enquiry_box h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 1.5px;
    color: #013d3a;
    padding-top: 8px;
    margin: 0 0 8px 0; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .enquiry_box h2 {
        font-size: 21px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .enquiry_box h2 {
        font-size: 18px;
        margin: 0 0 5px 0; } }
    @media (max-width: 767px) {
      .enquiry_box h2 {
        font-size: 18px;
        padding-top: 5px; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .enquiry_box {
      height: 500px; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .enquiry_box {
      height: 400px; } }
  @media (max-width: 767px) {
    .enquiry_box {
      height: 335px; } }
  .enquiry_box .textfield_box {
    width: 100%;
    padding: 5px 10px;
    margin-bottom: 6px;
    border: 1px solid #9c9c9c; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .enquiry_box .textfield_box {
        margin-bottom: 5px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .enquiry_box .textfield_box {
        padding: 5px 5px;
        margin-bottom: 5px;
        height: 20px; } }
    @media (max-width: 767px) {
      .enquiry_box .textfield_box {
        margin-bottom: 5px; } }
  .enquiry_box .textfield_area {
    width: 100%;
    height: 120px;
    padding: 5px 10px;
    margin-bottom: 6px;
    border: 1px solid #9c9c9c; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .enquiry_box .textfield_area {
        margin-bottom: 5px;
        height: 100px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .enquiry_box .textfield_area {
        height: 110px;
        padding: 0px 5px;
        margin-bottom: 0px; } }
    @media (max-width: 767px) {
      .enquiry_box .textfield_area {
        margin-bottom: 0px; } }
  .enquiry_box .submit {
    width: 100px;
    color: #ffffff;
    background-color: #013d3a;
    border: 1px solid #9c9c9c; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .enquiry_box .cartoon img {
      padding-left: 30px;
      width: 195px; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .enquiry_box .cartoon img {
      padding-left: 70px;
      width: 185px; } }
  @media (max-width: 767px) {
    .enquiry_box .cartoon {
      display: none; } }

.section .section_heading {
  background-image: url(/img/cleanpia/pest_control_bar.jpg);
  background-repeat: no-repeat;
  background-position-y: 1px;
  padding: 0 0 0 15px; }
  .section .section_heading h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 1px;
    color: #012c38;
    margin-bottom: 0; }
    .section .section_heading h2 small {
      font-size: 14px;
      letter-spacing: 1.5px; }

.section .icon {
  padding: 15px; }
  .section .icon p {
    padding-top: 90px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: .4px;
    text-align: center;
    line-height: 1; }
    @media (max-width: 767px) {
      .section .icon p {
        font-size: 10px; } }
  .section .icon .white_box {
    padding: 10px 10px;
    height: 165px;
    background-color: #ffffff;
    margin-bottom: 10px; }
    .section .icon .white_box p {
      color: #9c9c9c; }
  .section .icon .green_box {
    padding: 10px 10px;
    height: 165px;
    margin-bottom: 10px;
    background-color: #16b2aa; }
    .section .icon .green_box p {
      color: #ffffff; }
  .section .icon .restaurant {
    background-image: url(/img/cleanpia/restaurant_icon.png);
    background-repeat: no-repeat;
    background-position: center 10px;
    background-position-x: center;
    background-position-y: 10px; }
  .section .icon .safe {
    background-image: url(/img/cleanpia/safe_icon.png);
    background-repeat: no-repeat;
    background-position: center 10px;
    background-position-x: center;
    background-position-y: 10px; }
  .section .icon .check {
    background-image: url(/img/cleanpia/check_icon.png);
    background-repeat: no-repeat;
    background-position: center 10px;
    background-position-x: center;
    background-position-y: 10px; }
  .section .icon .pesticide {
    background-image: url(/img/cleanpia/pesticide_icon.png);
    background-repeat: no-repeat;
    background-position: center 10px;
    background-position-x: center;
    background-position-y: 10px; }
  .section .icon .download {
    background-image: url(/img/cleanpia/download_icon.png);
    background-repeat: no-repeat;
    background-position: center 10px;
    background-position-x: center;
    background-position-y: 10px; }
  .section .icon .hand {
    background-image: url(/img/cleanpia/hand_icon.png);
    background-repeat: no-repeat;
    background-position: center 10px;
    background-position-x: center;
    background-position-y: 10px; }

.semifooter {
  background-image: url(/img/cleanpia/semifooter_bg.jpg);
  background-position: center center;
  background-size: cover;
  padding: 20px; }
  @media (max-width: 767px) {
    .semifooter .semifooter_cartoon {
      display: none; } }
  .semifooter img {
    width: 80%; }
    @media (max-width: 767px) {
      .semifooter img {
        width: 100%; } }
  .semifooter .semifooter_text {
    padding-top: 50px; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .semifooter .semifooter_text {
        padding-top: 25px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .semifooter .semifooter_text {
        padding-top: 20px; } }
    @media (max-width: 767px) {
      .semifooter .semifooter_text {
        padding-top: 0; } }
    .semifooter .semifooter_text .white_bar {
      margin-top: 65px;
      float: left; }
      @media (min-width: 992px) and (max-width: 1199px) {
        .semifooter .semifooter_text .white_bar {
          margin-top: 53px; } }
      @media (min-width: 768px) and (max-width: 991px) {
        .semifooter .semifooter_text .white_bar {
          margin-top: 40px; } }
      @media (max-width: 767px) {
        .semifooter .semifooter_text .white_bar {
          margin-top: 15px;
          width: 4px; } }
    .semifooter .semifooter_text .semifooter_textbox {
      widows: 300px;
      padding-left: 20px; }
    .semifooter .semifooter_text h1 {
      font-family: 'Roboto Condensed', sans-serif;
      font-size: 24px;
      font-weight: 500;
      color: #ffffff;
      margin: 60px 0 0 0; }
      @media (min-width: 992px) and (max-width: 1199px) {
        .semifooter .semifooter_text h1 {
          font-size: 21px;
          margin: 50px 0 0 0; } }
      @media (min-width: 768px) and (max-width: 991px) {
        .semifooter .semifooter_text h1 {
          font-size: 21px;
          margin: 40px 0 0 0; } }
      @media (max-width: 767px) {
        .semifooter .semifooter_text h1 {
          font-size: 16px;
          margin: 13px 0 0 0; } }
      .semifooter .semifooter_text h1 p {
        color: #9c9c9c; }
      .semifooter .semifooter_text h1 .yellow {
        color: #fbc353; }

.cockroach {
  background-image: url(/img/cleanpia/cockroach/cockroach.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 15px 0; }
  @media (max-width: 767px) {
    .cockroach {
      padding: 5px 0;
      background-position: right top;
      border-top: 3px solid #16b2aa; } }

@media (min-width: 768px) and (max-width: 991px) {
  .cockroach_cartoon img {
    width: 300px; } }

@media (max-width: 767px) {
  .cockroach_cartoon {
    width: 20px;
    display: none; } }

.cockroach_text {
  padding-top: 350px; }
  @media (min-width: 768px) and (max-width: 991px) {
    .cockroach_text {
      padding-top: 220px; } }
  @media (max-width: 767px) {
    .cockroach_text {
      padding-top: 60px;
      margin-left: 5px; } }

.cockroach_white_bar {
  width: 17px;
  float: left; }
  @media (min-width: 768px) and (max-width: 991px) {
    .cockroach_white_bar {
      width: 20px; }
      .cockroach_white_bar img {
        margin-top: 10px;
        width: 7px; } }
  @media (max-width: 767px) {
    .cockroach_white_bar {
      padding-top: 30px;
      padding-bottom: 10px;
      width: 10px; }
      .cockroach_white_bar img {
        margin-top: 2px;
        width: 4px; } }

.german_cockroach h1 {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0; }
  @media (min-width: 768px) and (max-width: 991px) {
    .german_cockroach h1 {
      padding-top: 7px;
      font-size: 30px; } }
  @media (max-width: 767px) {
    .german_cockroach h1 {
      padding-top: 30px;
      font-size: 18px;
      font-weight: 400; } }

.cockroach_life {
  padding-top: 20px; }

@media (max-width: 767px) {
  .section {
    padding-left: 5px; } }

.section .lightgreen_bar {
  width: 5px;
  float: left; }
  @media (max-width: 767px) {
    .section .lightgreen_bar img {
      width: 4px; } }

.section .detail_text {
  margin-left: 20px; }
  .section .detail_text h1 {
    margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #16b2aa; }
    @media (max-width: 767px) {
      .section .detail_text h1 {
        font-size: 16px; } }
  .section .detail_text p {
    font-family: 'Roboto', sans-serif;
    font-size: 14px; }
    @media (max-width: 767px) {
      .section .detail_text p {
        font-size: 12px; } }

.section_green {
  background-color: #08817b;
  padding: 10px;
  position: relative;
  height: 370px; }
  @media (min-width: 768px) and (max-width: 991px) {
    .section_green {
      height: 450px; } }
  @media (max-width: 767px) {
    .section_green {
      padding-left: 5px;
      height: 320px; } }
  .section_green .white_bar {
    width: 3px;
    float: left; }
    @media (max-width: 767px) {
      .section_green .white_bar img {
        width: 4px; } }
  .section_green .detail_text {
    margin-left: 20px; }
    .section_green .detail_text h1 {
      font-family: 'Roboto Condensed', sans-serif;
      font-size: 18px;
      font-weight: 700;
      color: #ffffff;
      margin: 0; }
      @media (max-width: 767px) {
        .section_green .detail_text h1 {
          font-size: 16px; } }
    .section_green .detail_text p {
      font-family: 'Roboto', sans-serif;
      font-size: 14px;
      color: #ffffff; }
      @media (max-width: 767px) {
        .section_green .detail_text p {
          font-size: 12px; } }
  .section_green .habits img {
    width: 200px;
    position: absolute;
    right: 30px;
    top: 160px; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .section_green .habits img {
        width: 160px;
        top: 190px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .section_green .habits img {
        width: 140px;
        top: 300px;
        right: 20px; } }
    @media (max-width: 767px) {
      .section_green .habits img {
        width: 120px;
        top: 190px;
        right: 20px; } }

.pest_img {
  margin-bottom: 2.5px; }
  .pest_img img {
    width: 100%;
    margin: 15px 0 15px 0; }
    @media (max-width: 767px) {
      .pest_img img {
        margin: 5px 0 2.5px 0; } }

.rodent {
  background-image: url(/img/cleanpia/rodent/rodent.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 15px 0; }
  @media (max-width: 767px) {
    .rodent {
      padding: 5px 0;
      background-position: right top;
      border-top: 3px solid #16b2aa; } }

.section_green .rodent_habits img {
  width: 400px;
  position: absolute;
  right: 30px;
  top: 150px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .section_green .rodent_habits img {
      width: 300px;
      top: 170px; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .section_green .rodent_habits img {
      width: 250px;
      top: 280px; } }
  @media (max-width: 767px) {
    .section_green .rodent_habits img {
      width: 240px;
      top: 200px;
      right: 10px; } }

.ant {
  background-image: url(/img/cleanpia/ant/ant.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 15px 0; }
  @media (max-width: 767px) {
    .ant {
      padding: 5px 0;
      background-position: right top;
      border-top: 3px solid #16b2aa; } }

.section_green .ant_habits img {
  width: 350px;
  position: absolute;
  right: 30px;
  top: 140px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .section_green .ant_habits img {
      width: 300px;
      top: 170px; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .section_green .ant_habits img {
      width: 250px;
      top: 250px; } }
  @media (max-width: 767px) {
    .section_green .ant_habits img {
      width: 210px;
      top: 190px;
      right: 10px; } }

.contactus {
  background-image: url(/img/cleanpia/contactus_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 15px 0; }
  @media (max-width: 767px) {
    .contactus {
      padding: 5px 0;
      background-position: right top;
      border-top: 3px solid #16b2aa; } }

.yellow {
  color: #fbc353; }

.contact_text {
  padding-top: 130px; }
  @media (min-width: 768px) and (max-width: 991px) {
    .contact_text {
      padding-top: 30px; } }
  @media (max-width: 767px) {
    .contact_text {
      padding-top: 0px; } }
  .contact_text img {
    float: left; }
  .contact_text .contact_head {
    margin-bottom: 50px; }
    @media (max-width: 767px) {
      .contact_text .contact_head {
        margin-bottom: 0px; } }
    @media (max-width: 767px) {
      .contact_text .contact_head img {
        width: 5px; } }
    .contact_text .contact_head h1 {
      padding-top: 10px;
      padding-left: 15px;
      color: #ffffff;
      font-family: 'Roboto Condensed', sans-serif;
      font-size: 30px;
      font-weight: 700;
      letter-spacing: 1px; }
      @media (min-width: 768px) and (max-width: 991px) {
        .contact_text .contact_head h1 {
          padding-left: 15px;
          font-size: 24px; } }
      @media (max-width: 767px) {
        .contact_text .contact_head h1 {
          padding-top: 10px;
          font-size: 18px; } }
  .contact_text .contact_phone {
    margin-bottom: 60px;
    position: relative; }
    @media (max-width: 767px) {
      .contact_text .contact_phone {
        margin-bottom: 10px; } }
    .contact_text .contact_phone img {
      padding-top: 0px; }
      @media (max-width: 767px) {
        .contact_text .contact_phone img {
          width: 20px;
          padding-top: 5px; } }
    .contact_text .contact_phone h1 {
      padding-top: 15px;
      padding-left: 40px;
      color: #ffffff;
      font-family: 'Roboto Condensed', sans-serif;
      font-size: 30px;
      font-weight: 700; }
      .contact_text .contact_phone h1 a, .contact_text .contact_phone h1 a:visited, .contact_text .contact_phone h1 a:focus {
        color: #ffffff; }
      @media (min-width: 768px) and (max-width: 991px) {
        .contact_text .contact_phone h1 {
          padding-left: 40px;
          font-size: 24px; } }
      @media (max-width: 767px) {
        .contact_text .contact_phone h1 {
          padding-top: 15px;
          padding-left: 25px;
          font-size: 18px;
          margin: 0; } }
  .contact_text .contact_email img {
    width: 40px; }
    @media (max-width: 767px) {
      .contact_text .contact_email img {
        width: 25px; } }
  .contact_text .contact_email h1 {
    padding-left: 50px;
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-weight: 700; }
    .contact_text .contact_email h1 a, .contact_text .contact_email h1 a:visited, .contact_text .contact_email h1 a:focus {
      color: #ffffff; }
    @media (min-width: 768px) and (max-width: 991px) {
      .contact_text .contact_email h1 {
        padding-left: 50px;
        font-size: 24px; } }
    @media (max-width: 767px) {
      .contact_text .contact_email h1 {
        padding-top: 2px;
        padding-left: 35px;
        font-size: 18px; } }

.contact_deco {
  background-image: url(/img/cleanpia/contactus/contact_cockroach.png);
  background-repeat: no-repeat;
  background-position-x: 200px;
  background-position-y: 31px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .contact_deco {
      background-position-x: 70px; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .contact_deco {
      background-position-x: 30px; } }
  @media (max-width: 767px) {
    .contact_deco {
      height: 280px;
      background-position-x: 50px;
      background-position-y: 110px;
      background-size: 150px; } }
  .contact_deco .contact_section img {
    padding-top: 5px;
    margin-right: 10px;
    float: left; }
    @media (max-width: 767px) {
      .contact_deco .contact_section img {
        padding-top: 0px;
        width: 4px; } }
  .contact_deco .contact_section p {
    margin: 30px 0 60px 15px;
    color: #9c9c9c;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 1px; }
    @media (min-width: 768px) and (max-width: 991px) {
      .contact_deco .contact_section p {
        margin: 20px 10px 30px 20px; } }
    @media (max-width: 767px) {
      .contact_deco .contact_section p {
        margin: 10px 10px 10px 10px;
        font-size: 12px;
        line-height: 14px; } }

.logout_mobile {
  float: right;
  margin-right: 5px; }
  .logout_mobile img {
    width: 18px;
    padding: 0;
    margin: 0 0 2px 0; }
  @media (min-width: 1200px) {
    .logout_mobile {
      display: none; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .logout_mobile {
      display: none; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .logout_mobile {
      display: none; } }
  @media (max-width: 767px) {
    .logout_mobile {
      display: block; } }

.section_history {
  padding-top: 10px; }
  .section_history .history_heading {
    margin-bottom: 10px; }
    @media (max-width: 767px) {
      .section_history .history_heading {
        margin-bottom: 13px; } }
    .section_history .history_heading img {
      float: left; }
      @media (max-width: 767px) {
        .section_history .history_heading img {
          width: 5px; } }
    .section_history .history_heading h2 {
      padding-top: 5px;
      padding-left: 15px;
      font-family: 'Roboto Condensed', sans-serif;
      font-size: 18px;
      font-weight: 700;
      color: #012c38;
      margin: 0; }
      @media (max-width: 767px) {
        .section_history .history_heading h2 {
          padding-top: 2px;
          font-size: 15px;
          margin-bottom: 0px; } }
  .section_history .search_box {
    display: block;
    float: right;
    border: 1px solid #9c9c9c;
    background-image: url(/img/cleanpia/search_icon.svg);
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: 2px 2px;
    padding-left: 20px; }
    @media (max-width: 767px) {
      .section_history .search_box {
        float: none; } }
    @media (max-width: 767px) {
      .section_history .search_box {
        margin-bottom: 5px; } }

.history_head_table {
  text-align: center; }
  .history_head_table .headrow {
    background-color: #16b2aa; }
  .history_head_table .datarow:nth-child(2n) {
    background: #ebebeb; }
  .history_head_table .datarow:nth-child(2n+1) {
    background: #ffffff; }
  .history_head_table .headrow > th.date_box, .history_head_table .headrow > th.site_box {
    border-right: 1px solid #ebebeb; }
  .history_head_table .datarow > td {
    border: none; }
  .history_head_table .date_box, .history_head_table .site_box, .history_head_table .download_box {
    text-align: center;
    color: #636363; }
    .history_head_table .date_box a, .history_head_table .date_box a:visited, .history_head_table .date_box a:focus, .history_head_table .date_box a:active, .history_head_table .site_box a, .history_head_table .site_box a:visited, .history_head_table .site_box a:focus, .history_head_table .site_box a:active, .history_head_table .download_box a, .history_head_table .download_box a:visited, .history_head_table .download_box a:focus, .history_head_table .download_box a:active {
      color: #636363; }
  .history_head_table .date_box {
    width: 20%; }
  .history_head_table .download_box {
    width: 20%; }
    .history_head_table .download_box img {
      width: 14px; }
  .history_head_table p {
    margin: 5px 0;
    text-align: center;
    color: #636363; }
    @media (max-width: 767px) {
      .history_head_table p {
        font-size: 12px; } }

.history_nobg_table p {
  margin: 5px 0;
  text-align: center;
  color: #636363; }
  @media (max-width: 767px) {
    .history_nobg_table p {
      font-size: 12px; } }

.history_nobg_table img {
  width: 18px; }

.history_bg_table {
  background-color: #ffffff; }
  .history_bg_table p {
    margin: 5px 0;
    text-align: center;
    color: #636363; }
    @media (max-width: 767px) {
      .history_bg_table p {
        font-size: 12px; } }
  .history_bg_table img {
    width: 18px; }

